.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_79_page2 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  5px;
}

#stacks_in_80_page2 {
	font-size: 150%;
}

#stacks_in_263_page2 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_263_page2 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_176_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_176_page2 .stacks_right {
	float:right;
	width:49%;
}.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_666_page2 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
}

#stacks_in_667_page2 {
	font-size: 85%;
}
